I am on 4.5 and want Arm9Loader

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dvdxploitr, Mar 8, 2016.

  1. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    I am on firmware 4.5 and I have tried Browserhax and its not working....I have a GateWay card but I can't seem to locate one of the cards (I have the bluecard, but can't find the red card)


    EDIT: Found the red card, it was in the other 3DS
     
    Last edited by Dvdxploitr, Mar 8, 2016


  2. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,494
    806
    Feb 2, 2014
    United States
    you'll need to get yourself up to 9.2, i believe. Most (all?) of the more recent exploits basically require 9.2 as a base to start with. On the upside, if you are on 4.5, updating is quite a bit more safe than downgrading. I think you should be able to get the cia version of sysupdater installed to your sysnand and run an update with the standard 9.2 set of files, then follow the many other guides out there from that point.
     
  3. jefffisher

    jefffisher GBAtemp Maniac

    Member
    1,349
    211
    Dec 17, 2006
    United States
    i'm pretty sure you're not supposed to update the system using gateway,load sysupdater using another method in sysnand and update to 9.2 before doing anything else.
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    9,908
    5,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    You will have to either upgrade to 9.2 to use homebrew in order to use sysupdater to downgrade to 2.1 to get your OTP.bin, or install rxtools and install sysupdater as a cia (I'm not actually sure if there is an installable version of sysupdater that can do the downgrade, plus this is very risky as it is not a documented procedure, you would be in your own in uncharted territory).

    And then, i don't think AuReiNand works on 4.5 so you'd have to update to 9.2 anyway (or have your backup be from 9.2 instead of 4.5 and restore it).

    You would be best off first reading a guide for updating to 9.2 (if you do it incorrectly you will brick), then follow a guide for obtaining your OTP.bin and compiling arm9loaderhax and installing it. Trying to do anything from 4.5 is asking for trouble unless you know what you're doing.
     
  5. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,494
    806
    Feb 2, 2014
    United States
    ah. Yeah, that...just don't use gateway's emunand mode (use some other cfw) and it should be fine. There's something about how the gateway card in particular boots into emunand that screws it up. That being said, you'll want to update sysnand anyways, so ideally you should be looking for something like a browser exploit to open hbl and install sysupdater to sysnand anyways....
     
  6. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    936
    1,249
    Jul 30, 2015
    United States
    Can't you also update to 9.2 with SSB4?
     
  7. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,494
    806
    Feb 2, 2014
    United States
    Cart updates have been known to occasionally install only certain chunks of the update and skip over others...that's also under the presumption that the OP actually HAS a copy of smash at their disposal.
     
  8. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    I tried this tutorial on YouTube and it gave me a 403 error when I tried to load up the web site that it told me to go to :(



    — Posts automatically merged - Please don't double post! —

    I don't have SSB...and as far as I know, you should be able to install CFW on a 3DS w/o having a game at all...
     
    Last edited by Dvdxploitr, Mar 8, 2016
  9. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Dvdxploitr and Quantumcat like this.
  10. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    I got all the way to

    Step 21: Go to Other Options and select it with the A button
    Step 22: Select DevMenu

    But it's not loading FBI :(


    EDIT: It's loading FBI now, it was because I still had the original hs.app file in my SD card, it was defaulting to that instead of the FBI one...
     
    Last edited by Dvdxploitr, Mar 8, 2016
  11. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    does FBI not show up or does it fail with an error message of some sort?
     
  12. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States

    I got it working, its going thru the upgrade now...it was because i had the original hs.app file on my SD card as i was trying to inject FBI, it was just injecting the original hs.app instead
     
  13. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Ah. Good that you got it sorted out.
     
  14. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    uh oh....now i have a problem....my screen went black while it was installing and I waited a few seconds and nothing happened....i think i bricked it :(
     
  15. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Doubtfully. Try booting without the SD card.
     
  16. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    nope, still have black screen
     
  17. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Well that's puzzling. You weren't in rxMode or Gateway mode when doing the upgrade, were you?
     
  18. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    I know it wasn't in GateWay mode, but I installed Sysupdater and ran it to do the 9.2 upgrade, it went thru a bunch of CIA files installing and then it just went to black :(
     
  19. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Given that you were on 4.5 imma guess yours was an O3DS. You didn't use the N3DS files, did you? And you used the file pack for your region?

    If you used the right firmware pack and still got bricked, then I dunno what to say other than that you were extremely unlucky. This is the first I've seen of anyone getting bricked during that part of the guide. x_x
     
  20. Dvdxploitr
    OP

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    Oh f..k.....yea...that was my problem, just noticed i clicked on N3DS firmware....UGH, they need a warning about that......so yup, my system is shot...no hopes of getting it back....